### Method

# Gtk EventControllerMotioncontains_pointer

#### Declaration [src]

    gboolean
    gtk_event_controller_motion_contains_pointer (
      GtkEventControllerMotion* self
    )

#### Description [src]

Returns if a pointer is within `self` or one of its children.

Gets property | `Gtk.EventControllerMotion:contains-pointer`

#### Return value

Type: `gboolean`

`TRUE` if a pointer is within `self` or one of its children.